.kontener{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 50px;
    border: 2px solid black;

}

.karta{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: 450px;
    height: 450px;
    border: 2px solid black;
    box-shadow: 5px 5px 5px grey;
    border-radius: 15px;
}

#gra1{
    background-image: url(mc.jpg);
    border: 2px solid black;
    width: 400px;
    height: 200px;
    text-align: center;
    padding-top: 10px;
    box-shadow: 5px 5px 5px grey;
    border-radius: 15px;
}